Results 1 to 6 of 6

Thread: Restore System Menu Priiloader

  1. #1
    New Member
    Join Date
    Apr 2010
    Location
    Canada
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Restore System Menu Priiloader

    Hey, I installed priiloader on my wii a little while ago but now i need to uninstall it, the only problem is I did a really noobish thing and deleted the folder that has my system menu in it. I was wondering if I should use NUS Downloader to get it. I'm on 4.2u and if anyone would help me that would be great.

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,093 Times in 857 Posts
    Blog Entries
    5
    the only problem is I did a really noobish thing and deleted the folder that has my system menu in it.
    What do you mean by this? Does your Wii boot?

  3. #3
    New Member
    Join Date
    Apr 2010
    Location
    Canada
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yes it boots but when i select uninstall in priiloader it says that it failed because it cant find the system menu wad. At least im pretty sure that's what it says it only shows up for about three seconds.

  4. #4
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,093 Times in 857 Posts
    Blog Entries
    5
    Why in the world do you want to uninstall Priiloader. I strongly recommend that you keep it and enable "BLOCK DISK UPDATES" and "BLOCK ONLINE UPDATES". There is no reason I can think of to uninstall it.

  5. #5
    New Member
    Join Date
    Apr 2010
    Location
    Canada
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well I was planning to uninstall it and reinstall it because since I installed the new homebrew channel it won't boot it from the priiloader menu and I was thinking this might fix it.

  6. #6
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,093 Times in 857 Posts
    Blog Entries
    5
    The latest version that is recommend is .4 but it does not as of yet support the newest version of Homebrew. There was a brief version that worked with the latest version of HBC but the install was bugged and was causing some bricks.

    Look here if you want to update

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •